Skip to main content
GET
/
api
/
v1
/
workers
/
distiller
/
history
curl -X GET https://alfred.black/api/v1/workers/distiller/history \
  -H "Authorization: Bearer alf_your_key_here"
{
  "history": [
    {
      "timestamp": "2026-02-26T09:00:00Z",
      "candidates": 8,
      "learnings_extracted": 18
    }
  ]
}
Returns a chronological history of Distiller extraction runs, including how many candidates were found and learnings were extracted in each run.
limit
number
default:10
Maximum number of run records to return.
curl -X GET https://alfred.black/api/v1/workers/distiller/history \
  -H "Authorization: Bearer alf_your_key_here"
{
  "history": [
    {
      "timestamp": "2026-02-26T09:00:00Z",
      "candidates": 8,
      "learnings_extracted": 18
    }
  ]
}
If the response contains structured JSON, it is returned directly. Otherwise, the output is returned in a raw field.
raw
string
Human-readable output when structured JSON is not available.